@charset "utf-8";

/*
 * navigation
 */
.sitewidget-navigation { background-color: #d6d6d6; position: relative; z-index: 4;}
/*main navigation*/
div[class^="sitewidget-navigation"] .sitewidget-main-nav { color: #404040; line-height: 46px; border-bottom-width: 0; padding: 0 30px; font-size: 20px; font-weight:bold;}
div[class^="sitewidget-navigation"] .sitewidget-main-nav:hover { color: #404040;}
div[class^="sitewidget-navigation"] a.sitewidget-main-nav {font-weight:normal;text-transform:uppercase;}
.nav li.navi-has-sub .sub-nav a { display:block; padding:5px 0 5px 22px; text-align:left;}
.nav li .sub-toggle-thumb { background:none; }
.sitewidget-navigation.widget-smartmenu-style2 .sitewidget-mainnav-divsions .sitewidget-main-nav { width:1px; text-indent:-999px; overflow:hidden; background:#486477;}
.sitewidget-navigation.widget-smartmenu-style1 .nav>.on {background: none;}
.sitewidget-navigation .on .sitewidget-main-nav{color: rgb(9, 78, 153);}
.sitewidget-navigation .navigation-bar {height: 61px; background: url(/cloud/ilBniKRniSilloln/bannerbg_0.jpg) repeat-x;}
.sitewidget-navigation .navigation-bar li.navLv1>a {height: 61px; line-height:59px;}
.sitewidget-navigation .navigation-bar li.navLv1+li.navLv1{background: url(/cloud/inBniKRniSilnoln/bannerdiv_.jpg) no-repeat left top;}
.sitewidget-navigation .widget-smartmenu-style1 .nav>.on{background-color: transparent;}
.sitewidget-navigation .widget-smartmenu-style1 .nav>li.navLv1:hover a{color: #223C58;}

/*sub navigation*/
.nav .sub-nav { display: none; top: 46px; padding: 5px 0px; background-color: #e34120;}
.nav .sub-nav { filter:alpha(opacity=95);}
.nav ul.sub-nav { width: 150%;}
ul.sub-nav li a:hover{ background:#1a3d55;}
div.sub-nav li a { color: #6d6d6d;}
div.sub-nav > ul { padding: 0px 20px 0px; border-right: 1px solid #d1d1d1; margin-right: 8px;}
div[class^="sitewidget-navigation"] .sitewidget-sub-nav { line-height: 40px; color: #FE8301; font-size: 16px;}
div[class^="sitewidget-navigation"] .sitewidget-sub-nav:hover { text-decoration:underline;}

/*navigation thumb*/
.nav li .sub-toggle-thumb { top: 6px;}
.navigation-thumb { background-color: #e34120;}
.navigation-thumb-current { background-color:#d6d6d6;}
.navigation-thumb-current strong {color:#000000;}
.nav-toggle-hide .navigation-bar { border-bottom-width: 0px;}
.nav-toggle-hide .nav div.sub-nav > ul { padding: 10px; border-right-width: 0px; margin-right: 0px;}
.navigation-style-fit .nav ul.sub-nav { width: 120%;}

/*navigation on mobile*/
@media (max-width: 990px) {
    .sitewidget-navigation .navigation-thumb {background-color: #fff;}
    .sitewidget-navigation .navigation-bar {height: 40px;}
    .sitewidget-navigation .navigation-bar li.navLv1>a {height: 40px; line-height: 40px; background-color: #fff;}
}

/*响应式处理 min-width */
@media (min-width: 1px) {
 .navigation-bar { border-bottom-width: 0px;}
 .nav ul.sub-nav { width: 100%;}
 .nav div.sub-nav > ul { padding: 0px; border-right-width: 0px; margin-right: 0px;}
}
/*响应式处理 1024*/
@media (min-width: 990px) {
 div[class^="sitewidget-navigation"] .sitewidget-main-nav { padding:0 23px; padding:0 20px\0;}
 .navigation-bar { border-bottom-width: 4px;}
 .nav ul.sub-nav { width: 125%;}
 .nav ul.sub-nav li { margin:0 5px; border-bottom:1px solid #ee8d79;}
 .nav > li > a { background: none;}
 .nav div.sub-nav > ul { padding:0; border-right: 1px solid #d1d1d1; margin-right: 8px;}
 .nav.sm-clean ul a { padding: 0 20px;}
 .nav.sm-clean li.navi-has-sub .sub-nav a { padding:0 40px 0 20px;}
}
 .nav.sm-clean li .sitewidget-sub-nav.has-submenu.highlighted { background:rgb(26, 61, 85);}


@media (max-width: 990px) {
    .nav>li  {background-color:#d6d6d6;}
}

.prodlist-wrap .prodlist-pro-inquire { background-color:#223C58;}
.sitewidget-prodsearch .prodsearch-input{ background-color: #1c3046;}
.sitewidget-prodsearch .prodsearch-input input { background-color: #1c3046; color: #eee;}
.sitewidget-prodsearch .prodsearch-style-square-right form { border: 1px solid #202d3b; border-radius: 1px;}

.prodsearch-styles-wrap blockquote q { color: #8D9EB1; cursor: pointer}
.QX-191540412 .sitewidget-bd .goodsCateItem{
	border-radius: 4px!important;
}
.QX-103540411{
	padding: 0px 10px!important;
}
#siteblocks-setting-wrap-wiAqJsSPZltE > div > div > div.backstage-blocksEditor-wrap.title > div{
	margin-bottom:0!important;
}

.backstage-stwidgets-settingwrap, .siteblocks-container :not(.edit-normal) {
   
    border-radius: 4px;
}

.prodlist-wrap li .prodlist-picbox img{
	    object-fit: contain;
}
#location_wPKatNHFUQyO > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-ogKaONckBJft > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-ogKaONckBJft > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-ogKaONckBJft > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}
#slick-slide00 > LI > DIV:nth-child(1) > DIV:nth-child(3) > DIV {
	border-radius:4000px !important;
}
#slick-slide00 > LI > DIV:nth-child(1) > DIV:nth-child(3) {
	border-radius:4000px !important;
}
#slick-slide01 > LI > DIV:nth-child(1) > DIV:nth-child(3) > DIV {
	border-radius:4000px !important;
}
#slick-slide01 > LI > DIV:nth-child(1) > DIV:nth-child(3) {
	border-radius:400px !important;
}
#slick-slide02 > LI > DIV:nth-child(1) > DIV:nth-child(3) > DIV {
	border-radius:400px !important;
}
#slick-slide02 > LI > DIV:nth-child(1) > DIV:nth-child(3) {
	border-radius:400px !important;
}
#slick-slide03 > LI > DIV:nth-child(1) > DIV:nth-child(3) {
	border-radius:4000px !important;
}
#slick-slide03 > LI > DIV:nth-child(1) > DIV:nth-child(3) > DIV {
	border-radius:400px !important;
}
#siteblocks-setting-wrap-vmAatiHkChRj > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-vmAatiHkChRj > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-vmAatiHkChRj > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}
#slick-slide04 > LI > DIV:nth-child(1) > DIV:nth-child(3) > DIV {
	border-radius:400px !important;
}
#slick-slide04 > LI > DIV:nth-child(1) > DIV:nth-child(3) {
	border-radius:400px !important;
}
#location_ymAPtsdkElWO > DIV > DIV:nth-child(1) {
	display:none !important;
}
#slick-slide00 > LI > DIV:nth-child(2) {
	border-radius:0px !important;
}
#slick-slide01 > LI > DIV:nth-child(2) {
	border-radius:0px !important;
}
#slick-slide02 > LI > DIV:nth-child(2) {
	border-radius:0px !important;
}
#slick-slide03 > LI > DIV:nth-child(2) {
	border-radius:0px !important;
}
#slick-slide04 > LI > DIV:nth-child(2) {
	border-radius:0px !important;
}
#siteblocks-setting-wrap-vmAatiHkChRj > DIV > DIV > DIV:nth-child(3) > DIV > DIV > UL > LI:nth-child(2) {
	border-radius:0px !important;
}
#siteblocks-setting-wrap-vmAatiHkChRj > DIV > DIV > DIV:nth-child(3) > DIV > DIV > UL > LI:nth-child(1) {
	border-radius:0px !important;
}
#blockCon16044 > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV {
	background:rgb(24,35,51) !important;
	border-radius:400px !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV {
	border-radius:400px !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) {
	border-radius:400px !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) {
	background:rgba(0,0,0,0) !important;
	border-radius:400px !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV {
	background:rgb(24,35,51) !important;
	border-radius:400px !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV {
	border-radius:400px !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(2) > DIV {
	border-radius:400px !important;
	background:rgb(24,35,51) !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(2) {
	border-radius:400px !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV {
	border-radius:400px !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(2) {
	border-radius:400px !important;
	background:rgb(24,35,51) !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(2) > DIV {
	background:rgb(24,35,51) !important;
	border-radius:400px !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV {
	border-radius:400px !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > DIV {
	border-radius:400px !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV:nth-child(2) > DIV:nth-child(2) > DIV {
	border-radius:400px !important;
	background:rgb(4,30,66) !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV:nth-child(2) > DIV:nth-child(2) {
	border-radius:400px !important;
}
#siteblocks-setting-wrap-zmKPOiTIUGNj > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV {
	border-radius:400px !important;
}